/*--------------------------------------------------------------
	基本的なスタイルではあるが、このサイト固有のスタイル
--------------------------------------------------------------*/

/*--------------------------------------------------------------
	wrapper style
--------------------------------------------------------------*/

#container {
	width: 100%;
}

.row,
.row__mobile,
.row__960,
.row__header,
.row__top__header {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}

.row__top__header {
	max-width: 1100px;
}

.row__960 {
	max-width: 960px;
}

.row__header,
.row__mobile {
	max-width: 1100px;
}

.sp {
	display: none;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.indent__left15 {
	padding-left: 15px;
}

.indent__left30 {
	padding-left: 30px;
}

.indent__left45 {
	padding-left: 45px;
}

.margin__bottom {
	margin-bottom: 50px;
}

.margin__bottom10 {
	margin-bottom: 10px;
}

.margin__bottom20 {
	margin-bottom: 20px;
}

.margin__bottom30 {
	margin-bottom: 30px;
}

.margin__bottom40 {
	margin-bottom: 40px;
}

.margin__bottom0 {
	margin-bottom: 0;
}

.annotation {
	font-size: 1.3rem;
}

.attention {
	font-size: 3.0rem;
}

.column__area {
	padding: 20px 30px 1px;
	border-radius: 3px;
	background-color: #effaf9;
}

.small__ttl {
	font-size: 1.7rem;
	font-weight: bold;
	margin: 0 0 10px;
}

a.btn,
a.btn2,
a.btn3,
a.btn4 {
	width: 40%;
	margin: 0 auto;
	font-size: 1.6rem;
	text-align: center;
	font-weight: bold;
	padding: 15px;
	color: #fff;
	display: block;
	background-color: #3cc8c3;
	border-radius: 3px;
	line-height: 1.5;
}

a.btn2 {
	width: 60%;
}

a.btn3 {
	width: 100%;
}

a.btn4 {
	width: 100%;
	padding: 15px 30px;
}

a.btn:hover,
a.btn2:hover,
a.btn3:hover,
a.btn4:hover {
	opacity: .7;
}

a.dr-table-btn {
	margin: 0;
}

a.align__l {
	text-align: left;
}

a.align__r {
	text-align: right;
}

.align__l {
	text-align: left;
}

.align__r {
	text-align: right;
}

.float__wrap {
	overflow: hidden;
}


@media (max-width: 1000px) and (min-width: 768px){
	#header .header__cover,
	#header .header__gnav,
	#header__front .header__front__gnav,
	#header__front .pc {
		display: none;
	}
	/* #header .header__bg__A2 .sp,
	#header .header__bg .sp,
	.page-template-page-b1 .sp,
	.archive .sp,
	.single #header .sp, */
	#header__front .sp,
	#header .sp,
	.post-58 .sp {
		display: block;
	}
	.temp__B1__wrap .entry__content .sp,
	.temp__B2__wrap .entry__content .sp {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.row,
	.row__960 {
		max-width: 100%;
		margin: 0 auto;
		padding: 0 15px;
	}
	.row__mobile {
		max-width: 100%;
		margin: 0 auto;
	}
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.indent__left15 {
		padding-left: 0;
	}
	.indent__left30 {
		padding-left: 15px;
	}
	.indent__left45 {
		padding-left: 30px;
	}
	.column__area {
		padding: 20px 15px 1px;
	}
	a.btn3 {
		font-size: 1.5rem;
		padding: 15px;
	}
	.post__wrap table {
		width: 100%;
		table-layout: fixed;
		word-break: break-all;
		word-wrap: break-all;
	}
}
